/*Wyrozniony łówny kolor strony */
.toTop,
.section_color,
.section-color-top:before,
.rd-mobilemenu_ul a:hover,
.rd-mobilemenu_ul li.active > a,
.ramka_zewnetrzna_kws_wybrana:before,
.ramka_zewnetrzna_kws_wybrana:after,
.footer-form .btn-reset,
.pagination-block .pagination ul li a.active
{
	background-color: #701101;
}

.tekst-wyrozniony,
.tekst-wyrozniony-sredni,
.tekst-wyrozniony-wiekszy,
.tekst-wyrozniony-duzy,
.camera_next:hover:before,
.camera_prev:hover:before,
.ramka_zewnetrzna_kws_wybrana
{
	color: #701101;
}

/*GAL - STRZALKI*/
div.lista_podstron_std_wybr {
   background-color: #701101;
   color: #FFF;
}

.panel_button {
	background: #701101;
}

.menu_boczne ul li a:hover,
.menu_boczne ul li a.menu_wybrany {
    background-color: #701101;
    color: white;
}

#stuck_container ul > li > a.selected:before,
#stuck_container ul > li > a:before {
	background: #701101;
}

a.map-destination-button {
    border: 2px solid #701101;
}

.ramka_zewnetrzna_kws h4.artykul-tytul:after {
    color: #701101;
}

.ramka_zewnetrzna_kws_wybrana h4.artykul-tytul:hover:after,
.ramka_zewnetrzna_kws h4.artykul-tytul:hover:after{
	background: #701101;
}